Version: dev-tex/rail 1.2_p1:0

Depends On: app-text/texlive app-arch/unzip sys-devel/bison sys-devel/flex virtual/latex-base >=sys-apps/texinfo-4.2-r5

USE Flags:

1.2_p1
"~x86 ~amd64"
comments powered by Disqus